package com.yihu.jw.restmodel.hospital.archive;

import io.swagger.annotations.ApiModel;

/**
 * Created by Trick on 2019/12/4.
 */
@ApiModel(value = "建档实体", description = "建档实体")
public class ArchiveVO {

    private String id0000;//医保保险号
    private String cardno;//卡号
    private String xming0;//姓名
    private String sfzhao;//身份证
    private String xbie00;//1-男 2-女
    private String brnl00;//年龄
    private String yytel0;//电话
    private String csrq00;//出生日期
    private String bjjbie;//保健级别
    private String cardtype;//2-医保 X-自费
    private String guid00;//市民健康ID
    private String grsfen;//个人身份,自费病人可为空，医保的不能为空
    private String addres;//地址
    private String smdj00;//实名登记
    private String ehealthCardId;//电子健康卡ID
    private String mindexId;//居民健康卡索引ID
    private String smkId;//经信局市民卡ID
    private String fwqd00;//服务渠道

    public String getId0000() {
        return id0000;
    }

    public void setId0000(String id0000) {
        this.id0000 = id0000;
    }

    public String getCardno() {
        return cardno;
    }

    public void setCardno(String cardno) {
        this.cardno = cardno;
    }

    public String getXming0() {
        return xming0;
    }

    public void setXming0(String xming0) {
        this.xming0 = xming0;
    }

    public String getSfzhao() {
        return sfzhao;
    }

    public void setSfzhao(String sfzhao) {
        this.sfzhao = sfzhao;
    }

    public String getXbie00() {
        return xbie00;
    }

    public void setXbie00(String xbie00) {
        this.xbie00 = xbie00;
    }

    public String getBrnl00() {
        return brnl00;
    }

    public void setBrnl00(String brnl00) {
        this.brnl00 = brnl00;
    }

    public String getYytel0() {
        return yytel0;
    }

    public void setYytel0(String yytel0) {
        this.yytel0 = yytel0;
    }

    public String getCsrq00() {
        return csrq00;
    }

    public void setCsrq00(String csrq00) {
        this.csrq00 = csrq00;
    }

    public String getBjjbie() {
        return bjjbie;
    }

    public void setBjjbie(String bjjbie) {
        this.bjjbie = bjjbie;
    }

    public String getCardtype() {
        return cardtype;
    }

    public void setCardtype(String cardtype) {
        this.cardtype = cardtype;
    }

    public String getGuid00() {
        return guid00;
    }

    public void setGuid00(String guid00) {
        this.guid00 = guid00;
    }

    public String getGrsfen() {
        return grsfen;
    }

    public void setGrsfen(String grsfen) {
        this.grsfen = grsfen;
    }

    public String getAddres() {
        return addres;
    }

    public void setAddres(String addres) {
        this.addres = addres;
    }

    public String getSmdj00() {
        return smdj00;
    }

    public void setSmdj00(String smdj00) {
        this.smdj00 = smdj00;
    }

    public String getEhealthCardId() {
        return ehealthCardId;
    }

    public void setEhealthCardId(String ehealthCardId) {
        this.ehealthCardId = ehealthCardId;
    }

    public String getMindexId() {
        return mindexId;
    }

    public void setMindexId(String mindexId) {
        this.mindexId = mindexId;
    }

    public String getSmkId() {
        return smkId;
    }

    public void setSmkId(String smkId) {
        this.smkId = smkId;
    }

    public String getFwqd00() {
        return fwqd00;
    }

    public void setFwqd00(String fwqd00) {
        this.fwqd00 = fwqd00;
    }
}
